@charset "utf-8";



/**************************************************
 common
**************************************************/
.btnHanger{
	margin-top: 40px;
	text-align: center;
}
.btnHanger a{
	width: 400px;
	height: 64px;
	margin: 0 auto;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-decoration: underline;
	border-radius: 10.0rem;
	box-shadow: 0 6px rgba(0,0,0,0.16);
	display:-webkit-box;
  	display:flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.btnHanger a:hover{
	opacity: 0.5;
	text-decoration: none;
}



/**************************************************
 visualHanger
**************************************************/
.visualHanger{
	position: relative;
	text-align: center;
}

.slideItem{
	position: relative;
	width: 1200px;
	padding: 0 10px;
}
.slideItem img {width: 100%;}

.slick-dotted.slick-slider{margin-bottom: 20px;}
.dots_box{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	padding-right: 88px;
}
.pause{
	position: absolute;
	width: 80px;
	height: 30px;
	top: 0;
	right: 0;
	font-size: 1.6rem;
	font-weight: 700;
	color: #FFFFFF;
	border-radius: 10.0rem;
	background: #000000;
	cursor: pointer;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.pause img{margin-right: 5px;}
.pause img:last-of-type{display: none;}
.dots-wrap {
    display: flex;
	height: 30px;
    -webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.dots-wrap li {
    width: 16px;
    height: 16px;
    margin: 0 8px;
    background: #A8A8A8;
    border-radius: 50%;
    cursor: pointer;
}
.dots-wrap li:hover,
.dots-wrap li.slick-active {background: #000000;}

.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.arrow_box {
	position: absolute;
	top: 0;
	left: 12%;
	width: 76%;
	height: calc(100% - 50px);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
	pointer-events: none;
}

.prev-arrow,
.next-arrow {
    width: 42px;
    height: 42px;
	position: absolute;
	top: calc(50% - 21px);
	right: 6px;
	pointer-events: all;
	cursor: pointer;
}

.prev-arrow {
    transform: rotate(180deg);
    margin: 0;
	right: auto;
	left: 6px;
}

.prev-arrow::before,
.next-arrow::before{
    width:42px;
    height:42px;
    border-right: none;
    border-top: none;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:0;
    transform:rotate(0deg);
	background: url("../img/top/next.svg") no-repeat 0 0;
}


/**************************************************
 emergency
**************************************************/
.emergency section{
	width: 1100px;
	margin: 90px auto 0 auto;
	border: 12px solid #DB0001;
	border-radius: 20px;
	background: #FFFFFF;
}

.emergency section h2{
	text-align: center;
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	color: #DB0001;
	padding: 40px 20px;
}
.emergency section h2 img{
	display: block;
	margin: 0 auto 20px auto;
}

.emergency section nav{
	padding: 30px 10px;
	background: #FFF5F5;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
}
.emergency section ul{
	position: relative;
	max-height: 320px;
	padding: 0 80px;
	overflow: auto;
}
.emergency section ul li{
	font-size: 2.0rem;
	line-height: 1.5;
	letter-spacing: 1px;
	padding: 20px 0 20px 45px;
	border-bottom: 1px solid #A5A5A5;
	background: url("../img/pointer2.svg") no-repeat 0 center;
	display:-webkit-box;
  	display:flex;
	flex-wrap: wrap;
	-webkit-box-align: center;
	align-items: center;
}
.emergency section ul li span{width: 180px;}
.emergency section ul li a{
	width: calc(100% - 180px);
	color: #000000;
}
.emergency section ul li a:hover{opacity: 0.5;}

.emergency section p{
	font-size: 2.0rem;
	letter-spacing: 1px;
	text-align: center;
	padding-bottom: 60px;
}

.emergency .btnHanger a{background: #DB0001;}




/**************************************************
 news
**************************************************/
.news{
	width: 1100px;
	margin: 110px auto 0 auto;
	background-color: #fff;
	border: 3px solid #FFAF10;
	border-radius: 20px;
	padding-bottom: 60px;
}

.news section{
	width: 900px;
	margin: 0 auto;
}

.news section h2{
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 80px;
}

.cateTab{
	margin-top: 80px;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.cateTab button{
	position: relative;
	width: 220px;
	height: 60px;
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000000;
	background: #FFFFFF;
	border: 2px solid #A0A0A0;
	border-radius: 10px;
	cursor: pointer;
	display:-webkit-box;
  	display:flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.cateTab button.cur{
	border: none;
	background: #FFAF10;
	cursor: auto;
	pointer-events: none;
}
.cateTab button:nth-of-type(2).cur{background: #FFE36F;}
.cateTab button:nth-of-type(3).cur{background: #B2FAAC;}
.cateTab button:nth-of-type(4).cur{background: #C2D4FF;}
.cateTab button.cur::before{
	width: 0;
	height: 0;
	bottom: -16px;
	left: calc(50% - 18px);
	border-style: solid;
	border-right: 16px solid transparent;
	border-left: 16px solid transparent;
	border-top: 16px solid #FFAF10;
	border-bottom: 0;
	-webkit-transition: none;
	transition: none;
}
.cateTab button:nth-of-type(2).cur::before{border-top: 16px solid #FFE36F;}
.cateTab button:nth-of-type(3).cur::before{border-top: 16px solid #B2FAAC;}
.cateTab button:nth-of-type(4).cur::before{border-top: 16px solid #C2D4FF;}

.newsIndex{
	margin-top: 40px;
	display: none;
}
.newsIndex ul li{
	font-size: 2.0rem;
	line-height: 1.5;
	letter-spacing: 1px;
	padding: 20px 0 20px 45px;
	border-bottom: 1px solid #A5A5A5;
	background: url("../img/pointer1.svg") no-repeat 0 center;
	display:-webkit-box;
  	display:flex;
	flex-wrap: wrap;
	-webkit-box-align: center;
	align-items: center;
}
.newsIndex ul li span{width: 170px;}
.newsIndex ul li small{
	width: 148px;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	border-radius: 10.0rem;
	display: inline-block;
	padding: 3px 0;
	margin-right: 30px;
}

.news .btnHanger a{
	background: #FFAF10;
	color: #000000;
}
.news .newsIndex:nth-of-type(3) .btnHanger a{background: #FFE36F;}
.news .newsIndex:nth-of-type(4) .btnHanger a{background: #B2FAAC;}
.news .newsIndex:nth-of-type(5) .btnHanger a{background: #C2D4FF;}



/**************************************************
 info
**************************************************/
.info{
	margin: 90px 0;
	background: url("../img/top/info_bg1.svg") no-repeat right -10px top,url("../img/top/info_bg2.svg") no-repeat 23px 390px;
}

.info section{
	width: 1100px;
	margin: 0 auto;
}

.info section h2{
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 80px;
}

.info section nav ul{margin-top: 30px;}
.info section nav ul li{
	width: calc((100% - 45px) / 4);
	margin: 20px 15px 0 0;
	border-radius: 20px;
	background: #FFFFFF;
	font-size: 1.4rem;
}
.info section nav ul li:last-of-type{margin: 20px 0 0 0;}
.info section nav ul li a{
	width: 100%;
	height: 260px;
	font-size: 2.0rem;
	line-height: 1.4;
	text-align: center;
	color: #000000;
	text-decoration: underline;
	background: #E9F3EB;
	border-radius: 20px;
	box-shadow: 0 6px rgba(0,0,0,0.16);
	display:-webkit-box;
  	display:flex;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.info section nav ul li a span{
	width: 76px;
	height: 76px;
	background: #FFFFFF;
	margin-bottom: 25px;
	border-radius: 10.0rem;
	display:-webkit-box;
  	display:flex;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.info section nav ul li a:hover{
	opacity: 0.5;
	text-decoration: none;
}
.info section nav ul li a:hover img{opacity: 1.0;}

.infoItem{margin-top: 100px;}
.infoItem .inner{
	position: relative;
	height: 400px;
	border-radius: 20px;
	background: #C9F0FD;
	overflow: hidden;
	-webkit-box-align: center;
	align-items: center;
}
.infoItem .inner dl{
	width: 50%;
	padding: 0 60px;
}
.infoItem .inner dl dt{
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 1px;
}
.infoItem .inner dl dt small{
	display: block;
	font-size: 2.0rem;
}
.infoItem .inner dl dd{
	font-size: 2.0rem;
	line-height: 1.8;
	margin-top: 25px;
}
.infoItem .inner .itemImage{
	width: 50%;
	height: 100%;
}
.infoItem .inner .itemImage img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.infoItem p{
	margin-top: 25px;
	text-align: center;
}
.infoItem p a{
	position: relative;
	font-size: 2.2rem;
	letter-spacing: 2px;
	color: #000000;
	padding-left: 40px;
}
.infoItem p a::before{
	width: 24px;
	height: 24px;
	top: -2px;
	left: 0;
	background: url("../img/blank_icon.svg") no-repeat 0 0;
}
.infoItem p a:hover{opacity: 0.5;}

.infoItem:nth-of-type(2){margin-top: 60px;}
.infoItem:nth-of-type(2) .inner{background: #FFEEB5;}
.infoItem:nth-of-type(2) .inner dl{order: 2;}
.infoItem:nth-of-type(2) .inner .itemImage{order: 1;}

.infoItem:nth-of-type(2) p a{padding-left: 40px;}
.infoItem:nth-of-type(2) p a::before{
	width: 26px;
	height: 26px;
	top: -2px;
	background: url("../img/pointer1.svg") no-repeat 0 0;
}



/**************************************************
 troubleShooting
**************************************************/
.troubleShooting{
	margin-top: 100px;
	padding: 200px 0;
	background: linear-gradient(#FFE0DE,#FFEDDF);
}
.troubleShooting::before,
.troubleShooting::after{
	width: 100%;
	height: 5vw;
	left: 0;
	background: url("../img/bg_obj.svg") no-repeat 0 bottom;
	background-size: 100% auto;
	z-index: 0;
}
.troubleShooting::before{
	top: -1px;
	transform: rotate(180deg);
}
.troubleShooting::after{bottom: -1px;}

.troubleShooting section{
	width: 1100px;
	margin: 0 auto;
	z-index: 5;
}

.troubleShooting section h2{
	margin: 0 auto;
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	color: #FFFFFF;
	padding: 25px 0;
	background: #DB0000;
	border-radius: 10.0rem;
}

.troubleShooting section section{width: 100%;}

.troubleShooting section h3{
	margin-top: 60px;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.troubleShooting section h3 img{
	width: 50px;
	height: auto;
	margin-right: 15px;
}
.troubleShooting section h3 span{
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 2px;
}

.troubleShooting section nav ul{margin-top: 25px;}
.troubleShooting section nav ul li{
	width: calc(50% - 20px);
	border-bottom: 1px solid #A5A5A5;
	margin-right: 40px;
}
.troubleShooting section nav ul li:nth-of-type(2n){margin-right: 0;}
.troubleShooting section nav ul li:first-of-type,
.troubleShooting section nav ul li:nth-of-type(2){border-top: 1px solid #A5A5A5;}
.troubleShooting section nav ul li a{
	position: relative;
	width: 100%;
	height: 100%;
	font-size: 2.0rem;
	line-height: 1.5;
	letter-spacing: 2px;
	color: #000000;
	padding: 20px 80px 20px 0;
	display:-webkit-box;
  	display:flex;
	-webkit-box-align: center;
	align-items: center;
}
.troubleShooting section nav ul li a::before{
	width: 10px;
	height: 16px;
	top: calc(50% - 8px);
	right: 10px;
	background: url("../img/pointer3.svg") no-repeat 0 0;
}
.troubleShooting section nav ul li a img{
	width: 52px;
	margin-right: 10px;
}
.troubleShooting section nav ul li a:hover{opacity: 0.5;}
.troubleShooting section nav ul li a:hover img{opacity: 1.0;}
.troubleShooting section nav ul li a:hover::before{right: 0;}

.troubleShooting section dl{
	margin-top: 60px;
	padding: 40px 20px;
	background: #FFFFFF;
	border-radius: 20px;
	text-align: center;
}
.troubleShooting section dl dt{
	font-size: 2.2rem;
	line-height: 1.5;
	letter-spacing: 2px;
}
.troubleShooting section dl dd{
	margin-top: 25px;
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
}
.troubleShooting section dl dd sub{
	position: relative;
	font-size: 2.4rem;
	top: -8px;
}
.troubleShooting section dl dd a{
	color: #000000;
	pointer-events: none;
}

.troubleBg{
	position: absolute;
	top: -30px;
	left: 30px;
	z-index: 2;
}
.troubleBg:last-of-type{
	top: auto;
	left: auto;
	bottom: 35px;
	right: 40px;
}



/**************************************************
 pickUp
**************************************************/
.pickUp{
	margin-top: 120px;
	padding-bottom: 80px;
	background: url("../img/top/pu_bg1.svg") no-repeat 20px bottom,url("../img/top/pu_bg2.svg") no-repeat right 20px bottom;
}

.pickUp section{
	width: 1100px;
	margin: 0 auto;
}

.pickUp section h2{
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
}

.pickUp section nav ul{margin-top: 40px;}
.pickUp section nav ul li{
	width: calc((100% - 40px) / 3);
	margin: 20px 20px 0 0;
	background: #FFFFFF;
	border-radius: 20px;
}
.pickUp section nav ul li:nth-of-type(3n){margin: 20px 0 0 0;}
.pickUp section nav ul li a{
	position: relative;
	display: block;
	height: 100%;
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 1px;
	text-align: center;
	color: #000000;
	text-decoration: underline;
	padding: 25px 25px 30px 25px;
	background: #FCF3D7;
	border-radius: 20px;
	box-shadow: 0 6px rgba(0,0,0,0.16);
}
.pickUp section nav ul li a div{
	position: relative;
	margin-bottom: 25px;
	height: 190px;
	border-radius: 10px;
	overflow: hidden;
	background: #FFFFFF;
}
.pickUp section nav ul li a div img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pickUp section nav ul li a:hover{
	opacity: 0.5;
	text-decoration: none;
}
.pickUp section nav ul li a:hover div img{opacity: 1.0;}



/**************************************************
 relatedLinks
**************************************************/
.relatedLinks{
	width: 1100px;
	margin: 120px auto 0 auto;
	padding: 65px 0;
	border-top: 1px solid #A5A5A5;
	border-bottom: 1px solid #A5A5A5;
}

.relatedLinks h2{
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
}

.relatedLinks p{
	padding-top: 50px;
	text-align: center;
}
.relatedLinks p img{
	width: auto;
	height: 73px;
	margin: 10px 10px 0 0;
}
.relatedLinks p img:last-of-type{margin: 10px 0 0 0;}


